RubyGems Navigation menu

hdf5 0.3.5

A ruby wrapper to the HDF5 data library. Currently can only read HDF5 files.

Gemfile
          gem 'hdf5', '~> 0.3.5'
  
  
  
  
  
  
  

install
          gem install hdf5
  
  
  
  
  
  
  

Licenses:

  • GPLv3

Total downloads 2,309

For this version 236

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.5 - July 24, 2014 (12.5 KB)
  2. 0.3.4 - July 24, 2014 (12.5 KB)
  3. 0.3.3 - July 24, 2014 (12 KB)
  4. 0.3.2 - July 23, 2014 (12 KB)
  5. 0.3.1 - July 23, 2014 (11.5 KB)
Show all versions (11 total)

Runtime Dependencies: